@font-face {
  font-family: 'Fits';
  src: url('../fonts/fits-light.woff') format('woff');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Real';
  src: url('../fonts/Real.woff') format('woff');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
:root {
--verde: #6b8e23;
--fondo: #f6f4ef;
--tarjeta: #f3f0ef;
--sombra: 0 8px 20px rgba(0,0,0,0.08);
}
/* Título principal */
h1 {
    text-align: center;
    color: var(--verde);
    font-family: 'Fits', sans-serif;
    font-size: 50px;
    margin-top: 20px;
    margin-bottom: 20px;
}
/* SECCIÓN */
.funeraria {
    background: #fbf9f2;
}
.contenedor {
    max-width: 1200px;
    margin: auto;
    background: #fbf9f2;
    border-radius: 12px;
    padding: 20px;
    display: flex;
    gap: 40px;
    border-top: 1px solid #e0e0e0;
    box-shadow: 0 10px 25px rgba(0,0,0,.15);
    margin-bottom: 30px;
}
/* IMAGEN */
.plan-imagen {
    flex: 1;
    text-align: center;
}

.plan-imagen img {
    width: 90%;
    border-radius: 10px;
}
/* DETALLE */
.plan-detalle {
    flex: 1.5;
}

.plan-detalle h2 {
    color: #5b8a2f;
    font-size: 30px;
    margin-bottom: 15px;
}

/* TABLA */
.tabla-plan {
    width: 100%;
    border-collapse: collapse;
    border-radius: 10px;
    overflow: hidden;
    font-family: 'Real', Arial, sans-serif;
    font-size: 16px;
}

.tabla-plan thead {
    background: #5b8a2f;
    color: white;
}

.tabla-plan th,
.tabla-plan td {
    padding: 5px 10px;
    text-align: left;
}

.tabla-plan tbody tr:nth-child(odd) {
    background: #b7cda2;
}

.tabla-plan tbody tr:nth-child(even) {
    background: #d5e2c7;
}
/* Responsive */
@media (max-width: 768px) {
    .contenedor {
        flex-direction: column;
    }
}